# CvStereoLineCoeff Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

double | Xcoef
double | XcoefA
double | XcoefAB
double | XcoefB
double | Ycoef
double | YcoefA
double | YcoefAB
double | YcoefB
double | Zcoef
double | ZcoefA
double | ZcoefAB
double | ZcoefB

## Member Data Documentation

double CvStereoLineCoeff::Xcoef

double CvStereoLineCoeff::XcoefA

double CvStereoLineCoeff::XcoefAB

double CvStereoLineCoeff::XcoefB

double CvStereoLineCoeff::Ycoef

double CvStereoLineCoeff::YcoefA

double CvStereoLineCoeff::YcoefAB

double CvStereoLineCoeff::YcoefB

double CvStereoLineCoeff::Zcoef

double CvStereoLineCoeff::ZcoefA

double CvStereoLineCoeff::ZcoefAB

double CvStereoLineCoeff::ZcoefB

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines